gio-sharp GLib.Object GLib.Icon To be added. To be added.
- Constructor
  System.Obsolete
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.Property("names")
  System.String[] To be added. To be added. To be added.
- Method
  GLib.ThemedIcon `` To be added. To be added. To be added. To be added.
- Method
  GLib.ThemedIcon `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  GLib.Property("use-default-fallbacks")
  System.Boolean To be added. To be added. To be added.